@charset "utf-8";
/* CSS Document */
* { margin: 0; padding: 0; list-style: none; border: none; font-family: Tahoma, Geneva, sans-serif; font-size: 12px; }
body { background:url(images/bg.jpg) top center #CCC no-repeat; }
#body_main { width: 1000px; margin: 0 auto; background: #; padding: 0 10px; }
.color_red { color: red; }
.color_green { color: green; }
.color_blue { color: blue; }
.color_gray { color: gray; }
a { text-decoration: none; color: #000; }
a:hover { text-decoration: underline; color: #05159C; }
p { line-height: 24px; }
.float_left { float: left; }
.float_right { float: right; }
.clear_both { clear: both; }
.display_none { display: none; }
#header_main { }
#header { height: 100px; width: 1000px; margin: 0 auto; }
#header_menu { width: 980px; margin: 0 auto; background: url(images/header_menu.jpg) repeat-x; height: 27px; line-height: 27px; text-align: right; }
/*导航*/
#navigation_main { height:50px;}
#navigation { height:64px; line-height:64px;width:1000px; margin:0 auto; background:url(images/nav_bg.png) no-repeat;  position:relative; }
#navigation ul #navigation_home a{ font-size:16px; font-weight:normal; font-family:"黑体"; font-weight:400; text-decoration:none; color:#FFF;}
#navigation ul .main_nav { float:left; line-height:64px; text-align:center;  padding-left:0px; }
#navigation ul li a { float:left; width:200px; display:block; font-size:16px; font-weight:normal; font-family:"黑体"; font-weight:400; color:#ffffff; text-align:center;  }
#navigation ul li a:hover { font-size:16px; font-weight:normal; font-family:"黑体"; font-weight:400; text-decoration:none; color:#FFF; }
#navigation ul .current_navigation { font-size:16px; font-weight:normal; font-family:"黑体"; font-weight:400; text-decoration:none; color:#FFF; }
/* 幻灯 */
#bm { width: 980px; margin: 0 auto; }
#bt { }
#bb { }
#bf { height: 10px; }
/*主体*/
#content_main { }
#content { width: 980px; margin: 0 auto; }
#ch { }
#cb { }
#cf { }
#left { float: left; width: 240px; }
.lt { background: url(images/lt.jpg) no-repeat; height: 34px; line-height: 34px; border: 1px solid #CCC; border-bottom: none; padding: 0 20px 0 30px; }
.lt h1 { font-size: 14px; }
.lb { padding: 9px; overflow: auto; zoom: 1; border: 1px solid #CCC; }
.lf { height: 10px; }
#right { float: right; width: 720px; }
.rt { background: url(images/rt.jpg) left no-repeat; height: 34px; line-height: 34px; border: 1px solid #CCC; border-bottom: none; padding: 0 15px 0 30px; }
.rt h1 { font-size: 14px; }
.rb { padding: 19px; overflow: auto; zoom: 1; border: 1px solid #CCC; }
.rf { height: 10px; }
.nt { background: url(images/nt.jpg) left no-repeat; height: 34px; line-height: 34px; border: 1px solid #CCC; border-bottom: none; padding: 0 15px 0 30px; }
.nt h1 { font-size: 14px; }
.nb { padding: 9px; overflow: auto; zoom: 1; border: 1px solid #CCC; }
.nf { height: 10px; }
#link { width: 980px; margin: 0 auto; }
#link_text { padding: 5px 0; }
#link_picture { padding: 5px 0; }
#link_picture img { width: 80px; height: 30px; }
/*底部*/
#footer_main { }
#footer { width: 1000px; height:20px; margin: 0 auto; border-top: 3px solid #C20F12; padding: 10px 0; }
#footer_mainer { }
#footerer { width: 1000px; height:60px; line-height: 60px;  margin: 0 auto; border-top: 3px solid #C20F12; font-family:"黑体"; font-size:16px;font-weight:400; color:#FFFFFF; padding-top:30px;}

/* 频道页相关 */
.current_channel { color: red; }
#channel_cover { margin-bottom: 10px; }
#channel_cover img { width: 720px; }
#channel_content p { line-height: 26px; }
.channel_slist li { padding: 1px; float:left; }
.channel_slist li a { display: block; background: #E9E9E9; line-height: 26px; text-align: center;}
.channel_slist li a:hover { background: #0E67C1; color: #FFF; text-decoration: none; }
.channel_slist li .current_schannel { background: #0E67C1; color: #FFF; text-decoration: none; }
.article_list li { line-height: 34px; border-bottom: 1px dashed #999; padding-left: 10px; background: url(images/icon_a.gif) left no-repeat; }
.article_dlist li { padding: 10px 20px; }
.article_dlist li .ad_t { line-height: 30px; padding-left: 10px; background: url(images/icon_a.gif) left no-repeat; font-size: 14px; border-bottom: 1px solid #CCCCCC; }
.ad_t a { font-size: 14px; }
.article_dlist li .ad_c { padding: 10px 0; color: #999; line-height: 20px; border-bottom: 1px dashed #999; }
/*图片列表[简]*/
.picture_list li { float: left; text-align: center; padding: 4px; }
.picture_list li .pl_p img { padding: 4px; border: 1px solid #CCC; width: 150px; height: 150px; }
.picture_list li a { line-height: 22px; }
.picture_list li a:hover img { border: 1px solid #cc0000; }
.picture_dlist li { padding: 10px; overflow: auto; zoom: 1; }
/*图片列表[详]*/
.picture_dlist .pd_p { float: left; width: 200px; }
.picture_dlist .pd_p img { width: 180px; border: 1px solid #999; padding: 4px; }
.picture_dlist .pd_p a:hover img { border: 1px solid #F00; }
.picture_dlist .pd_t { float: right; width: 430px; line-height: 30px; padding-left: 10px; background: url(images/icon_a.gif) left no-repeat; font-size: 14px; border-bottom: 1px solid #CCCCCC; }
.picture_dlist .pd_c { float: right; width: 430px; padding: 10px 0; color: #999; line-height: 20px; border-bottom: 1px dashed #999; }
/*分页样式*/
.page_turner { padding: 10px 0; float: right; clear: both; }
.page_turner a, .page_turner span { float: left; display: block; border: 1px solid #D3D1D1; padding: 2px 5px; margin-left: 4px; line-height: 16px; }
.page_turner a:link, .page_turner a:visited { text-decoration: none; }
.page_turner a:hover, .page_turner a.c { background: #CC0001; color: #FFF; }
#total { color: red; }
/*详情页面*/
#detail_title { font-size: 18px; line-height: 24px; text-align: center; padding: 20px; }
#detail_intro { color: #999; text-align: center; line-height: 30px; }
#detail_content { padding: 20px; font-size: 14px; }
#detail_around { padding: 0 10px; background: #F5F5F5; line-height: 26px; border: 1px solid #CCCCCC; }
#detail_picture { width: 660px; margin: 20px auto; text-align: center; }
#detail_picture img { max-width: 600px; padding: 5px; border: 1px solid #999; }
/*表单*/
.common_form { }
.common_form dt { padding: 2px 0; }
.common_form dd { padding: 2px 0; }
.form_text { font-size: 12px; border: 1px solid #CCC; height: 26px; line-height: 26px; padding: 0 5px; width: 90%; }
.form_select { font-size: 12px; border: 1px solid #CCC; }
.form_textarea { font-size: 12px; width: 90%; height: 120px; padding: 5px; border: 1px solid #CCC; }
.form_checkbox { }
.form_submit { width: 80px; height: 24px; border: none; background: #C21818; font-weight: bold; color: #FFF; cursor: pointer; }
/*留言*/
.feedback_list { }
.feedback_list dt { padding: 10px; background: #CCC; }
.feedback_list dd { padding: 10px; background: #F1F1F1; margin-bottom: 10px; }
/* 漂浮的客服 */
#imm { z-index: 9999; position: absolute; display: block; overflow: hidden; width: 163px; zoom: 1; }
#imt { height: 34px; background: url(images/imt.jpg) no-repeat; cursor: pointer; }
#imb { min-height: 100px; background: url(images/imb.jpg) repeat-y; padding: 10px; text-align: center; }
#imf { height: 20px; background: url(images/imf.jpg) no-repeat; }
#scroll_body_out { float: left; position: relative; width: 600px; height: 180px; overflow: hidden; }
#scroll_body { overflow: auto; zoom: 1; width: 9999px; position: absolute; top: 0; left: 0; }
#scroll_body li { float: left; width: 140px; padding: 5px; text-align: center; }
#scroll_body li img { width: 130px; height: 130px; padding: 4px; border: 1px solid #ccc; }
#scroll_body li a:hover img { border: 1px solid #f00; }
#scroll_left { float: left; width: 40px; height: 180px; background: url(images/l.jpg) center no-repeat; }
#scroll_right { float: right; width: 40px; height: 180px; background: url(images/r.jpg) center no-repeat; }
/*多图展示*/
#detail_slideshow { width: 660px; margin: 20px auto; overflow: auto; zoom: 1; text-align: center; }
.dsb img { max-width: 600px; padding: 5px; border: 1px solid #999; }
#dsn { padding: 20px 0; }
#dsnbl { float: left; width: 60px; height: 90px; background: url(images/dsnbl.jpg) no-repeat; cursor: pointer; }
#dsnbo { position: relative; width: 540px; height: 90px; overflow: hidden; float: left; }
#dsnbr { float: right; width: 60px; height: 90px; background: url(images/dsnbr.jpg) no-repeat; cursor: pointer; }
#dsnb { overflow: auto; zoom: 1; width: 9999px; position: absolute; top: 0; left: 0; }
#dsnb li { float: left; text-align: center; cursor: pointer; width: 86px; padding: 2px; }
#dsnb li img { width: 82px; height: 82px; border: 1px solid #666; padding: 2px; }
#dsnb .cimg img { border: 1px solid #F00; }
/*搜索*/
#search_form { height: 40px; position: relative; }
#search_text { border: 1px solid #176DC2; height: 30px; line-height: 30px; padding: 0 2px; width: 160px; position: absolute; left: 0; top: 0; }
#search_submit { background: #176DC2; height: 32px; width: 60px; position: absolute; right: 0; top: 0; color: #FFF; cursor: pointer; }
